<?php

use App\Livewire\Employees\EmployeeManager;
use Illuminate\Support\Facades\Route;

Route::redirect('/', '/employees');

Route::get('/employees', EmployeeManager::class)
    ->name('employees.index');
